r-base-core: shlib-with-non-pic-code usr/lib/R/modules/internet.so
r-base-core: shlib-with-non-pic-code usr/lib/R/modules/lapack.so
r-base-core: shlib-with-non-pic-code usr/lib/R/modules/vfonts.so
r-base-core: shlib-with-non-pic-code usr/lib/R/library/modreg/libs/modreg.so
r-base-core: file-missing-in-md5sums usr/lib/R/library/base/html/function.html
r-base-core: file-missing-in-md5sums usr/lib/R/library/base/html/is.function.html
r-base-core: file-missing-in-md5sums usr/lib/R/library/base/html/remove.packages.html
r-base-core: file-missing-in-md5sums usr/lib/R/doc/html/function.html 
r-base-core: file-missing-in-md5sums usr/share/R/doc/html/packages.html
r-base-core: file-missing-in-md5sums usr/share/R/doc/html/search/index.txt
r-base-core: file-missing-in-md5sums usr/lib/R/library/base/html/as.function.html
r-base-core: file-missing-in-md5sums usr/bin/R
r-base-core: file-missing-in-md5sums usr/lib/R/library/base/html/update.packages.html
r-base-core: file-missing-in-md5sums usr/lib/R/library/base/help/make.packages.html
r-base-core: file-missing-in-md5sums usr/lib/R/library/utils/help/make.packages.html
r-base-core: file-missing-in-md5sums usr/bin/Rscript
r-base-core: file-missing-in-md5sums usr/lib/R/library/utils/R-ex/make.packages.html.R
r-base-core: file-missing-in-md5sums usr/lib/R/bin/Rscript
r-base-core: file-missing-in-md5sums usr/lib/R/etc/Renviron.ucf
r-base-core: extra-license-file usr/lib/R/library/base/help/license
r-base-core: image-file-in-usr-lib usr/lib/R/doc/html/left.jpg
r-base-core: image-file-in-usr-lib usr/lib/R/doc/html/logo.jpg
r-base-core: image-file-in-usr-lib usr/lib/R/doc/html/logosm.jpg
r-base-core: image-file-in-usr-lib usr/lib/R/doc/html/right.jpg
r-base-core: image-file-in-usr-lib usr/lib/R/doc/html/up.jpg
r-base-core: script-not-executable usr/lib/R/share/perl/build-help.pl
r-base-core: lengthy-symlink usr/share/R/doc/COPYING ../../../share/common-licenses/GPL
r-base-core: lengthy-symlink usr/share/R/doc/COPYING.LIB ../../../share/common-licenses/LGPL
r-base-core: script-not-executable ./usr/lib/R/share/perl/build-help.pl
r-base-core: menu-item-creates-new-root-section Applications /usr/share/menu/r-base-core:5
r-base-core: pkg-has-shlibs-control-file-but-no-actual-shared-libs
r-base-core: extra-license-file usr/share/R/share/licenses/license.db
r-base-core: package-contains-empty-directory usr/lib/R/library/graphics/html/
r-base-core: package-contains-empty-directory usr/lib/R/library/base/html/
r-base-core: package-contains-empty-directory usr/lib/R/library/tools/html/
r-base-core: package-contains-empty-directory usr/lib/R/library/methods/latex/
r-base-core: package-contains-empty-directory usr/lib/R/library/splines/latex/
r-base-core: package-contains-empty-directory usr/lib/R/library/tcltk/html/
r-base-core: package-contains-empty-directory usr/share/info/
r-base-core: package-contains-empty-directory usr/share/R/doc/manual/
r-base-core: package-contains-empty-directory usr/lib/R/library/grid/latex/
r-base-core: package-contains-empty-directory usr/lib/R/site-library/
r-base-core: package-contains-empty-directory usr/lib/R/library/graphics/latex/
r-base-core: package-contains-empty-directory usr/lib/R/library/stats/latex/
r-base-core: package-contains-empty-directory usr/lib/R/library/stats4/latex/
r-base-core: package-contains-empty-directory usr/lib/R/library/stats/html/
r-base-core: package-contains-empty-directory usr/lib/R/library/grDevices/html/
r-base-core: package-contains-empty-directory usr/lib/R/library/utils/latex/
r-base-core: package-contains-empty-directory usr/lib/R/library/datasets/html/
r-base-core: package-contains-empty-directory usr/lib/R/library/datasets/latex/
r-base-core: package-contains-empty-directory usr/lib/R/library/grDevices/latex/
r-base-core: package-contains-empty-directory usr/lib/R/library/tcltk/latex/
r-base-core: package-contains-empty-directory usr/lib/R/library/methods/html/
r-base-core: package-contains-empty-directory usr/lib/R/library/splines/html/
r-base-core: package-contains-empty-directory usr/lib/R/library/base/latex/
r-base-core: package-contains-empty-directory usr/lib/R/library/stats4/html/
r-base-core: package-contains-empty-directory usr/lib/R/library/grid/html/
r-base-core: package-contains-empty-directory usr/lib/R/library/tools/latex/
r-base-core: package-contains-empty-directory usr/lib/R/library/utils/html/
r-base-core: executable-not-elf-or-script usr/share/R/share/sh/help-print.sh
r-base-core: executable-not-elf-or-script usr/lib/R/bin/REMOVE
r-base-core: executable-not-elf-or-script usr/lib/R/bin/Sweave
r-base-core: executable-not-elf-or-script usr/lib/R/bin/config
r-base-core: executable-not-elf-or-script usr/lib/R/bin/SHLIB
r-base-core: executable-not-elf-or-script usr/lib/R/bin/LINK
r-base-core: executable-not-elf-or-script usr/lib/R/bin/javareconf.orig
r-base-core: executable-not-elf-or-script usr/lib/R/bin/INSTALL
r-base-core: executable-not-elf-or-script usr/lib/R/bin/rtags
r-base-core: executable-not-elf-or-script usr/lib/R/bin/BATCH
r-base-core: executable-not-elf-or-script usr/lib/R/bin/Stangle
r-base-core: executable-not-elf-or-script usr/lib/R/bin/Rd2dvi
r-base-core: executable-not-elf-or-script usr/lib/R/bin/COMPILE
r-base-core: executable-not-elf-or-script usr/lib/R/bin/javareconf
r-base-core: executable-not-elf-or-script usr/lib/R/bin/Rd2txt
r-base-core: executable-not-elf-or-script usr/lib/R/bin/Rdconv
r-base-core: executable-not-elf-or-script usr/lib/R/bin/build
r-base-core: executable-not-elf-or-script usr/lib/R/bin/Rprof
r-base-core: executable-not-elf-or-script usr/lib/R/bin/check
r-base-core: executable-not-elf-or-script usr/lib/R/bin/Rdiff
r-base-core: image-file-in-usr-lib usr/lib/R/library/graphics/help/figures/mai.png
r-base-core: image-file-in-usr-lib usr/lib/R/library/graphics/help/figures/oma.png
r-base-core: image-file-in-usr-lib usr/lib/R/library/graphics/help/figures/pch.png
r-base-core: executable-not-elf-or-script usr/lib/R/bin/Rd2pdf
r-base-core: hardening-no-relro usr/bin/Rscript
r-base-core: hardening-no-relro usr/lib/R/bin/Rscript
r-base-core: hardening-no-relro usr/lib/R/bin/exec/R
r-base-core: hardening-no-relro usr/lib/R/lib/libR.so
r-base-core: hardening-no-relro usr/lib/R/library/grDevices/libs/cairo.so
r-base-core: hardening-no-relro usr/lib/R/library/grDevices/libs/grDevices.so
r-base-core: hardening-no-relro usr/lib/R/library/graphics/libs/graphics.so
r-base-core: hardening-no-relro usr/lib/R/library/grid/libs/grid.so
r-base-core: hardening-no-relro usr/lib/R/library/methods/libs/methods.so
r-base-core: hardening-no-relro usr/lib/R/library/parallel/libs/parallel.so
r-base-core: hardening-no-relro usr/lib/R/library/splines/libs/splines.so
r-base-core: hardening-no-relro usr/lib/R/library/stats/libs/stats.so
r-base-core: hardening-no-relro usr/lib/R/library/tcltk/libs/tcltk.so
r-base-core: hardening-no-relro usr/lib/R/library/tools/libs/tools.so
r-base-core: hardening-no-relro usr/lib/R/library/utils/libs/utils.so
r-base-core: hardening-no-relro usr/lib/R/modules/R_X11.so
r-base-core: hardening-no-relro usr/lib/R/modules/R_de.so
r-base-core: hardening-no-relro usr/lib/R/modules/internet.so
r-base-core: hardening-no-relro usr/lib/R/modules/lapack.so
r-base-core: hardening-no-relro usr/lib/R/modules/vfonts.so
r-base-core: extra-license-file usr/share/R/share/licenses/Artistic-2.0
r-base-core: extra-license-file usr/share/R/share/licenses/GPL-2
r-base-core: extra-license-file usr/share/R/share/licenses/GPL-3
r-base-core: extra-license-file usr/share/R/share/licenses/LGPL-2
r-base-core: extra-license-file usr/share/R/share/licenses/LGPL-2.1
r-base-core: extra-license-file usr/share/R/share/licenses/LGPL-3
